
#include "ui/applic.h"
#include "ui/composit.h"

#include "menudrv.h"



// #include <fstream.h>
// #include "base/memory.h"
// 
// ofstream strm ("leak.log");
// CL_MemoryLeakChecker ck (strm);


int UI_Application::Main (int, char* [])
{
    UI_CompositeVObject* root = new UI_CompositeVObject
        (NULL, UI_Rectangle (100, 100, 300, 200));
    root->Title() = "YACL Menu Demo";
    MakeTopWindow (root);
    MenuDriver driver (root);
    Run();
    return 0;
}

